<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingRight="11dp">

    <LinearLayout
        android:id="@+id/consultant_assistant_dialog_desc_outside_ll"
        android:layout_width="wrap_content"
        android:layout_height="84dp"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_marginRight="22dp"
        android:clipChildren="true"
        android:orientation="horizontal"
        android:paddingRight="25dp"
        >

        <LinearLayout
            android:id="@+id/consultant_assistant_dialog_desc_ll"
            android:layout_width="wrap_content"
            android:layout_height="47dp"
            android:layout_marginTop="5dp"
            android:background="@drawable/consultant_assistant_dialog_text_bg"
            android:gravity="center">


            <ImageView
                android:id="@+id/consultant_assistant_dialog_close"
                android:layout_width="35dp"
                android:layout_height="30dp"
                android:paddingLeft="15dp"
                android:paddingTop="10dp"
                android:paddingRight="10dp"
                android:paddingBottom="10dp"
                android:src="@drawable/consultant_assistant_dialog_close_icon" />

            <View
                android:layout_width="0.5dp"
                android:layout_height="26dp"
                android:layout_marginRight="8dp"
                android:background="#59ffffff" />

            <LinearLayout
                android:id="@+id/ll_desc_assistant"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="15dp"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="不知道如何选择？"
                    android:textColor="#ffffff"
                    android:textSize="12dp" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="为你精准匹配咨询师"
                        android:textColor="#ffffff"
                        android:textStyle="bold"
                        android:textSize="12dp" />

                    <ImageView
                        android:layout_width="10dp"
                        android:layout_height="10dp"
                        android:layout_marginStart="3dp"
                        android:src="@drawable/consultant_assistant_dialog_go_icon" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>


    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/consultant_assistant"
        android:layout_width="61dp"
        android:layout_height="101dp"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:scaleType="centerCrop"
        android:paddingBottom="40dp" />

</RelativeLayout>